section.sec-accordion
    div.container
        h2 F.A.Q

        div.accordion-container
            div.panel
                div.heading What is NFT?
                div.content
                    p A <a href="http://app.envelop.is/mint" target="_blank"><strong>non-fungible token (NFT)</strong></a> is a unique digital identifier that is recorded on a blockchain, and is used to certify ownership and authenticity.
            div.panel 
                div.heading What is ERC-721?
                div.content
                    p <a href="http://app.envelop.is/mint" target="_blank">ERC-721</a> is a token standard for non-fungible tokens on Ethereum. Following the same standards makes writing code easier, more predictable, and reusable. These standards are completely voluntary, but following a widely used standard means compatibility with a wide variety of applications including exchanges, dapps, and wallets.
            div.panel
                div.heading What is ERC-1155? 
                div.content 
                    p <a href="http://app.envelop.is/mint" target="_blank">ERC-1155</a> is a token standard that enables the efficient transfer of fungible and non-fungible tokens in a single transaction.
            div.panel
                div.heading Are there similar ERC-721 and ERC-1155 in other blockchains?
                div.content 
                    p The BEP-721, BEP-1155 token standards are the native token standards of Binance Smart Chain. BEP and ERC are identical in function and features. ERC-721 and ERC-1155 standards in Polygon and Arbitrum match those in the Ethereum network.                  
            div.panel
                div.heading What Does It Mean To “Mint” an NFT?
                div.content
                    p <a href="http://app.envelop.is/mint" target="_blank">“Minting”</a> an NFT is the process of writing a digital item to the blockchain.
